.table .sku-style{border-top:0;}
.sku-style .sku-wrap{background-color:#f8f8f8;border:1px solid #ececec;margin-bottom:8px;overflow:hidden;padding:10px; border-radius: 3px;}
.sku-group{margin: 5px 0 15px;}
.sku-wrapper{margin:0 0 15px}
.sku-style .sku-box{overflow:hidden;}
.sku-style .sku-list li{display:inline-block;margin-right:10px;height:30px;line-height:30px;overflow:hidden;vertical-align:middle;}
.sku-style li{clear:none;margin:0;}
.sku-style .color-lump{border: 1px solid #e4e4e4;display:inline-block;height:14px;overflow:hidden;vertical-align:middle;width:14px;position:relative;margin-bottom:0;}
.sku-style .sku-color .labelname{padding-left:0;width:80px;}
.sku-style .sku-list .labelname{display:inline-block;height:22px;line-height:23px;overflow:hidden;padding-left:5px;white-space:nowrap;}
.sku-style .sku-list .labelname, .sku-style .sku-list input{vertical-align:middle;margin-top:0;margin-bottom:0;}
#tab_home .sku-style th{background:#E9EDEF;border:1px solid #dfdfdf;font-weight:400;height:30px;line-height:30px;text-align:center;vertical-align:middle;}
#tab_home .sku-style td{border:1px solid #d7d7d7;height:45px;line-height:45px;padding:3px 5px;text-align:center;vertical-align: middle;background-color:#FFF}
.table_color_upload{background-color:#fff;width:100%;}
.sku-style th .required{background-position:right center;display:inline-block;padding-right:8px;}
.sku-style .required{background: url("../img/ico_redstar.png") no-repeat scroll -999em -999em;}
.sku-style .sku-list .edit .editbox{display:inline;}
.sku-style .sku-list .edit .labelname, .sku-style .sku-list li .editbox{display:none;}
.sku-style .sku-color .editbox{width:72px;}
.sku-style .sku-list .editbox{margin-left:5px;padding:2px;width:95px;}
.sku-style input.text{border:1px solid #a7a6aa;margin:0;}
input.text{border:1px solid #a7a6aa;height:24px;margin: 0 0 0 5px;padding: 3px 2px 0 3px;}
.msg-attention{background-color:#f8d7da;border: 1px solid #f5c6cb; color: #721c24; display:none;padding: 3px 5px 3px 20px; border-radius: 3px;}
.tables_sku{display: none}
#tab_home #table_color_upload td{height:57px}